ul.horizontal.site-menu ul.sub-menu li {background-color:#f1f1f1;}
ul.sub-menu li span a{color:#0069b1;}
ul.site-menu li {background-color:transparent;}
.site-menu,ul.horizontal.site-menu{background-color:#5a697f;}
ul.site-menu li a{color:#FFFFFF; }
ul.horizontal.site-menu li.selected-menu-item span a {color:#7d91b0; }
ul.horizontal.site-menu ul.sub-menu { background:transparent !important;}
ul.horizontal.site-menu li.sub-parent:hover ul {background-color:#f1f1f1;}
ul.site-menu ul.sub-menu li span a{color:#0069b1;}
ul.horizontal.site-menu li:hover { background-color:transparent; }
ul.horizontal.site-menu ul.sub-menu li:hover {background-color:#FFFFFF;}
ul.horizontal.site-menu li.sub-parent:hover{  background-color:#f1f1f1;}
ul.site-menu li.menu-separator {background-color:#888; }
ul.horizontal.site-menu li a:hover,ul.horizontal.site-menu li.selected-menu-item span a:hover, ul.horizontal.site-menu ul.sub-menu li a:hover{ color:#7d91b0 !important;}
ul.horizontal.site-menu li span a, ul.horizontal.site-menu li span span { color:#FFFFFF; }
ul.horizontal.site-menu li.sub-parent:hover { background-color:transparent; }
ul.horizontal.site-menu ul.sub-menu li.selected-menu-item { background-color:#FFFFFF !important; }
ul.horizontal.site-menu li:hover span span { color:#7d91b0; }
